.btn-cancelar {
    margin-left: 10px;
}

.pagination {
    margin: 0;
}

.pagination .page-item {
    margin: 0;
}

.modal-header .close {
    font-size: 40px;
}

.modal-action-buttons {
    border-top: 1px solid #e5e5e5;
}

.modal-action-buttons div button {
    margin-top: 15px;
}

.spinner {
    color: rgb(255, 255, 255);
    margin-left: 10px;
    margin-top: 10px;
    background-color: #ffc005;
    padding: 5px;
    border-radius: 5px;
    z-index: 10001;
    position: fixed;
    padding-left: 10px;
    padding-right: 10px;
}

.select2-container .select2-selection--single {
    border: 1px solid #ccc;
}

.select2-container .select2-selection--single,
.select2-container--default
    .select2-selection--single
    .select2-selection__rendered,
.select2-container--default
    .select2-selection--single
    .select2-selection__arrow {
    height: 34px;
}

.select2-selection__clear {
    font-size: 18px;
    line-height: 32px;
}

.input-group .select2 .selection .select2-selection {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.label {
    margin-bottom: 1px;
}

.form-group {
    margin-bottom: 10px;
}

input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
select:focus,
textarea:focus,
.form-control:focus {
    background-color: #ffffb8 !important;
}

#footerModal {
    border-top: 1px solid #e5e5e5;
    margin-top: 10px;
    padding-top: 15px;
}

#chkContinuar,
#lblContinuar {
    cursor: pointer;
}

/* slider */
#eq-basic > span,
#eq-pips > span {
    float: left;

    height: 200px;

    margin: 10px 25px;
}

#eq-pips > span {
    margin-right: 75px;
}

/* fim slider */

.valorMenor {
    background-color: #fdabab !important;
    color: #000;
}

.text-green {
    color: #088e08;
}

.text-red {
    color: #b00;
}

.text-blue {
    color: #0080bf;
}

.text-yellow {
    color: #ffe300;
}

.text-purple {
    color: #b900b9;
}

.form-control-feedback{
    top: 10px;
}
